/* ===============*/
/* General layout */
/* ===============*/

.ProductEditMasterTABLE,
.ProductEditSpecialOfferTABLE,
#grdCategories,
.CatalogSettingsFeaturedProductList,
.CatalogSettingsPopularProductList,
.CatalogSettingsNewProductListTABLE,
.CatalogSettingsMasterTABLE,
.CatalogSettingsCategoryProductList,
.CatalogSettingsProductDetails,
.AddressEditMasterTABLE { width:100%; border:0; }
.AddressEditMasterTABLERightCell { width:35% }
.AddressEditMasterTABLERLeftCell { width:65% }
.ReviewListMasterTABLE { width:100%; }
.ReviewEditMasterTABLE { width:80% }
.ReviewEditMasterTABLELeftCell { width:33% }
.ReviewEditMasterTABLERightCell { width:67% }
.ProductListMasterTABLE { width:100%; }
.ProductDetailMasterTABLE { width:100%; }
.CustomerProfileMasterTABLE { width:100%; }
.CustomerOrdersMasterTABLE { width:100%; text-align:left; }
.CustomerOrdersDetailMasterTABLE { width:100%; }
.CustomerCartMasterTABLE { width:100%; }
.CheckoutMasterTABLE { width:100%; }
.CategorySettingsMasterTABLE { width:100%; }
.CategorySettingsMasterTABLERightCell { }
.CategorySettingsMasterTABLELeftCell { }
.Store-DataGrid { text-align:center; width:100%; border:0; }
.CartDetailsMasterTABLE .Store-DataGrid { width:100%; border:0; }
.CartDetailsMasterTABLE { width:100%; border:0; }
.Store-CommandDetails .Normal { text-align:left; border:0; }
.Store-CommandDetails .NormalBold { text-align:left; border:0; }
.Store-checkout-Entity { }
table.StoreAdmin div.Help {width:150px; white-space:normal;}


ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	overflow:hidden;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0px !important;
	/*height: 31px; --Subtract 1px from the height of the unordered list--*/
	/*line-height: 31px; --Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	/*overflow: hidden;
	position: relative; --this is turned off so the DNN menu bar doesnt get under the tab*/ 
	background: #e0e0e0;
	background-image: none !important;
	list-style-type:none;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 5px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	height:100%;
}
ul.tabs li a:hover {
	background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}

img{
border:none;
}

.cvgalleryimage{
float:left;
margin: 10px;
}

.cvgalleryimageadmin{
float:left;
margin: 15px;
min-width:160px;
text-align:center;
}

.cvImageThumbnail{
border: 1px solid #999;
margin-bottom:10px;
}
.cvImageTitleCaption{
cursor: pointer;
margin-bottom:10px;
border:1px solid #ccc;
background: #fff;
}
.cvnocaption{
font-style:italic;
color:#999;
}
.cvMixMatchAdminCategoryTree {
border:1px solid #ccc;
overflow:scroll;
height:300px;
width:290px;
}

.cvAdminCategoryTree ul,
.cvMixMatchAdminCategoryTree ul
{
padding-left:25px;
}
.cvAdminCategoryTree li,
.cvMixMatchAdminCategoryTree li{
text-align:left;
list-style-type:none;
}

table.stripe {
    border-collapse: collapse;
    text-align:left;
}

.stripeHeader {
    background: #77B3EF;
    color: #fff;
    font-weight: bold;
    padding: 2px 11px;
    text-align: left;
    line-height: 1.2;
}

.stripe td {
    padding: 6px 11px;
    border-bottom: 1px solid #95bce2;
    vertical-align: top;
}

.stripe  td img {
   padding: 2px;
}

tr.alt td {
    background: #ecf6fc;
}

tr.over td {
    background: #bcd4ec;
}

#divVariantEdit{
	margin-bottom:15px;
}

#divVariantTextControlHelp,
.infoCaption
{
text-align:left;
border:1px solid #cecf67;
background:#ffffef;
padding:10px;
width:95%;
}

.infoAnonCheckoutCaption
{
text-align:left;
border:1px solid #cecf67;
background:#ffffef;
padding:10px;
width:500px;
}

.cvVariantOptions
{
margin:10px;
}

.cvVariantOption
{
margin:10px 0px 0px 0px;
}

.cvVariantOptionLabel
{
margin:0px 10px 0px 0px;
}

.cvCartVariantCaption{
font-style: italic;
font-size: 10px;
}

.cvReportsPrices
{
	font-weight:bold;
	color:Red;
}

.adminPercentageInfo{
font-style:italic;
font-size:10px;
}

.adminDefaultImage
{
background:#ffffbf;
border:1px solid #cecf67;
padding:5px;
}

.yAxisLabel
{
	display:block;
	color:#864343;
	font-size: 12px;
	font-weight: bold;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	/* for ie */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.xAxisLabel
{
	color:#864343;
	font-size: 12px;
	font-weight: bold;
}

.graphTitle
{
	color:#864343;
	font-size: 14px;
	font-weight: bold;
	
}



.jsddm,
.actionMenu
{	margin: 0px !important;
	padding: 0px !important;
font-weight:400;
}
	
.actionMenu li
{
background:url("../Images/applications-system.png") no-repeat 1px 2px #DFEFFF !important;
border:1px solid #999999;
float:left;
list-style:none outside none;
margin:0px !important;
padding:3px 3px 3px 20px !important;
}

.actionMenu li a
{	
display: block;
background: #20548E;
width: 70px;
color: #EAFFED;
white-space: nowrap
}

.actionMenu li a:hover
{
background: #1A4473;
}
	
.actionMenu li ul
{	
margin: 0;
padding: 0;
position: absolute;
visibility: hidden;
min-width:80px;
}
		
.actionMenu li ul li
{	
float: none;
display: inline;
border: none;
margin:0px !important;
padding:0px !important;
}
		
.actionMenu li ul li a
{
width: auto;
background: #CFE7FF;
color:#333;
border-bottom:1px solid #aaa;
margin:0px !important;
padding:3px !important;
}
		
.actionMenu li ul li a:hover
{background: #A7C3DF}

.donationsTemplateWrapper
{
	width:100%;
	text-align:left;
}
.cvDonationAmountRadioButton
{
	padding-right:5px;
}

.charCountContainer{
font-size:10px;
color:#666;
}

.cvInventoryInfoSkuNotUnique
{
	background-color:#F1D0CB;
}

/*
 * image selector style
 */

.imgareaselect-border1 {
	background: url(../border-v.gif) repeat-y left top;
}

.imgareaselect-border2 {
    background: url(../border-h.gif) repeat-x left top;
}

.imgareaselect-border3 {
    background: url(../border-v.gif) repeat-y right top;
}

.imgareaselect-border4 {
    background: url(../border-h.gif) repeat-x left bottom;
}

.imgareaselect-border1, .imgareaselect-border2,
.imgareaselect-border3, .imgareaselect-border4 {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.imgareaselect-handle {
    background-color: #fff;
    border: solid 1px #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.imgareaselect-outer {
    background-color: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.imgareaselect-selection {  
}

.cvSerialNumberCaption{
font-style: italic;
font-size: 10px;
}


/*admin mega menu*/
ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	text-align:left;
	list-style-type: none;
	background-image:none;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--Important--*/
	list-style-type: none;
	background-image:none;
	overflow:visible;
}
ul#topnav li a {
	float: left;
	text-indent: -9999px; /*--Push text off of page--*/
	/*height: 44px;*/
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; } /*--Hover State--*/

ul#topnav a.storeAdmin {
	width: 117px;
	text-align:right;
	font-size:14px;
	padding:0px 0px 0px 4px;
}

#storeAdminMegaMenu
{
	display:block;
	background: url(../images/action.gif) no-repeat 0px 3px;
	height:20px;
}

ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 26px; left: 0;
	z-index: 99999;
	background: #fff;
	padding: 5px 10px;
	float: left;
border:1px solid #ccc;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
	list-style-type: none;
}
ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0px 10px; padding: 0;
	width: 150px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading link style--*/
	padding: 2px 0;
	background-image: none;
	color: #2e3d66;
	font-weight:900;
	border-bottom:1px solid #ccc;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 4px 5px 4px 15px;
	display: block;
	text-decoration: none;
	color: #00c;
}
ul#topnav .sub ul li a:hover {
	color: #003;
text-decoration:underline;
}

.megaMenuIcon
{
	margin-right:5px;
}

.cvSalesStatsGraph iframe{
border:1px solid #ccc;
margin:20px 0px;
}

.cvSaleStatMetrics{
clear:both;
width:390px;
float:left;
text-align:left;
padding-left:40px;
}

.cvSaleSaleItem{
border:0px solid #ccc;
padding:1px;
display:block;
background:#fff;
margin:1px 0px;
}

.cvSalesSalesCaption{
font-size:15px;
border:1px solid #ccc;
padding:3px 6px;
margin:0px;
display:inline-block;
font-weight:900;
font-family: arial, sans-serif;
background:#f7f7f7;
}

.cvSalesSalesValue{
font-size:15px;
border:1px solid #ccc;
padding:3px 6px;
margin:0px;
display:inline-block;
font-weight:900;
font-family: arial, sans-serif;
background:#fff;
}

.txtProductNameSearch{
width:200px;
}

.cvStoreAdminModerateOrderAdd
{
    margin-top:30px;
}

.urlControl .dnnFormItem
{
    clear:left;
}
.cvStoreAdminContainer .Help
{
width:260px;
}

.cvStoreAdminContainer .dnnHelpText,
.cvStoreAdminContainer .Help span{
white-space:normal;
}

.storeAdminOptionsMenu ul{
width:150px;
float:left;
text-align:left;
padding:0px;
margin:0px 25px 0px 0px;
}

.storeAdminOptionsMenu ul li{
list-style-type:none;
margin-bottom:10px;
background: none !important;
}

.storeAdminOptionsMenu ul li a{
color: #00c;
}

.storeAdminOptionsMenu ul li h2 {
    background-image: none;
    border-bottom: 1px solid #CCCCCC;
    color: #2E3D66;
    font-weight: 900;
    padding: 2px 0;
}


.warningCaption
{
text-align:left;
border:1px solid #891E1E;
color:#891E1E;
font-weight:900;
background:#fdd;
padding:10px;
margin:5px 0px;
width:95%;
}

div.time-picker {
  position: absolute;
  height: 191px;
  width:80px;
  overflow: auto;
  background: #fff;
  border: 1px solid #aaa;
  z-index: 99;
  margin: 0;
}
div.time-picker-12hours {
  width:80px;
}

div.time-picker ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
div.time-picker li {
  cursor: pointer;
  height: 10px;
  font: 12px/1 Helvetica, Arial, sans-serif;
  padding: 4px 3px;
}
div.time-picker li.selected {
  background: #0063CE;
  color: #fff;
}

.cvAdminRecurringPriceInput li{
margin:5px 0px 0px 0px;
background:none !important;
list-style-type:none;
}

.cvRoleSelectorPanel {
border:1px solid #ccc;
overflow-y:scroll;
height:200px;
width:190px;
}

.cvBackOrderCartItem {
    font-size: 10px;
    font-style: italic;
    display:inline-block;
}

.cvArchivedCategory
{
    text-decoration:line-through;
}

.VcQtyL
{
    float:left;
    
    border:0px solid #000000;
    text-align:center;
    font-size:8px;
}
.QTY_Q1, .QTY_Q2
{
    width:35px;
    height:19px;
    background-repeat:no-repeat;
    border:0px solid #000000;
    text-align:center;   
}
.QTY_Q1
{
    background-image:url(/Portals/49/Q1.png);
}
.QTY_Q2
{
    background-image:url(/Portals/49/Q2.png);
}
.QTY_T1
{
    width:40px;
    height:19px;
    background-repeat:no-repeat;
    border:0px solid #000000;
    text-align:center;   
}
.QTY_T1
{
    background-image:url(/Portals/49/T1.png);
}
.VcQtyL input
{
    width:16px;
    height:16px;
    border:0px solid #000000;
    font-size:8px;
    text-align:right;
    background-color:transparent;
}
.VcQtyR
{
    float:right;
    width:45%;
    border:0px solid #000000;
    text-align:center;
}
.VcQtyR .VcTotalPrice,.VcTotalPrice
{
    border:0px solid #000000;
    text-align:right;
    line-height:12px;
    font-size:8px;
    width:30px;
}



div.PopupProductname
{
    font-size: 14px !important;
    color: #ffdf44 !important;
    font-weight: bold !important;
    width: 80px !important;    
    padding: 0 !important;
    display: block !important;
    margin: 0px auto !important;
    text-align: center !important;
}
div.PopupProductprice,div.PopupProductprice span
{
    font-size: 12px;
    color: #009fc5;
    font-weight: normal;    
    padding: 0;
    width: 100px;
    margin: 5px auto;
}
.cboxContent .rightcontinueshopping a
{
    color:#afb9bf;
}

div .StoreCheckCentre
{
    display:none;
}

div .StoreAccount-Header
{
    display:none;
    }